networkExternalAccessSection.stepName=External Access
networkExternalAccessSection.summary=To be able to correctly configure clients, the external IP address and port must be known.

review.networkExternalAccess.header=External Configuration
review.networkExternalAccess.desc=Clients will be connecting using:

externalAddress.name=External Address
externalAddress.desc=An IP address or host name used by Network Devices to connect to this service. If you leave this blank \
the system will automatically attempt to determine this through an external What's My IP service.

externalPort.name=External Port
externalPort.desc=The port on which devices will connect. This should be the external UDP port that \
	is mapped to the allocated <em>Bind Port</em> on the <em>Endpoint</em>.